var Form = {
	reComm: function(id){
	$(".re_comm").hide();
	$(".link_re_comm").show();
	$("#link_re_comm_"+id).hide();
	$("#re_comm_"+id).slideDown(200).show();
	},
	delWall: function(h){
		$('#content_wall').load(h+ '#content_wall .wall', {ajax: 'yes'}, function(data){
		});
	},
	delPost: function(h){
		$('#content_comm').load(h+ '#content_comm .comm', {ajax: 'yes'}, function(data){
		});
	},
	Checkbox_on: function(name){
	$('#checkbox').html('<input type="hidden" name="'+name+'" value="1"/>');
	$('#checkbox_off').hide();
	$('#checkbox_on').show();
	},
	Checkbox_off: function(){
	$('#checkbox').html('');
	$('#checkbox_on').hide();
	$('#checkbox_off').show();
	}
}

var FormContent = {
	Smiles: function(h){
		$('#form_content').hide();
		$('#form_content').load(h, {ajax: 'yes'}, function(data){
		$('#form_content').slideDown(200);
		$('#button_files_close').show();
		});
	},
	Files: function(h){
		$('#form_content').hide();
		$('#form_content').load(h, {ajax: 'yes'}, function(data){
		$('#form_content').slideDown(200);
		$('#button_files_open').hide();
		$('#button_files_close').show();
		});
	},
	Close: function(){
		$("#form_content").slideUp(200);
	},
	DelCache: function(id,h){
		$('#'+id).hide();
		$.ajax(h, {ajax: 'yes'}, function(data){
		});
	}
}

var Chat = {
	reMsg: function(id,user_name){
	$('#form_remsg').html('<p><a href="/?id='+id+'" onclick="Page.Go(this.href); return false">'+user_name+'</a> <a href="" onclick="Chat.DelreMsg(); return false"><img src="/design/img/closed.png"></a></p><input type="hidden" name="reuser" value="'+id+'"/>');
	},
		DelreMsg: function(){
		$('#form_remsg').html('');
	}
}